@charset "utf-8";
/* CSS Document */

body {
background-color:#131718;
padding:0 0 0 0;
margin:0;
}
.cl {
clear:both;
}
#main {
width:822px;
padding:0 0 0 0;
margin:0 auto;
}
#header {
width:822px;
padding:0 0 0 0;
margin:0;
}
#Full-body {
width:822px;
padding:0 0 0 0;
margin:0 auto;
}
#footer {
width:100%;
padding:0 0 0 0;
margin:110px 0 0 0;
background-color:#212121;
}
.banner {
width:822px;
height:184px;
padding:0 0 0 0;
margin:0 auto;
}
.cname {
padding:0px 0 20px 0;
margin:0;
width:163px;
height:11px;
float:left;
background:url(../images/company_name.png) no-repeat;
}
.logo {
width:85px;
height:59px;
padding:0 0 0 0;
margin:0;
float:left;
background:url(../images/logo.png) no-repeat;
}
.icon {
padding:0 0 0 0;
margin:0;
float:right;
width:210px;
height:40px;
}
.icon ul {
padding:10px 0 0 0;
margin:0;
float:right;
width:210px;
height:40px;
}
.icon ul li {
padding:5px 0 0 0;
margin:0;
float:right;
width:210px;
height:33px;
list-style:none;
}
.inpt {
padding:0 0 0 0 ;
margin:0;
height:22px;
width:143px;
border:none;
font: normal 13px Tahoma;
color:#FFFFFF;
}
.sub {
padding:0 0 0 0;
margin:0;
width:58px;
height:21px;
background:url(../images/sub.PNG);
border:none;
font: normal 12px Tahoma;
color:#FFFFFF;
line-height:21px;
}
.up_left {
padding:0 0 0 0;
margin:0;
width:581px;
height:550px;
float:left;
/*background:url(../images/border.PNG) repeat-y;
background-position:right;*/
/*background-color:#232323;*/
}
.up_left h1 {
padding:20px 0px 0 10px ;
margin:0;
font:bold 24px Tahoma;
color:#e7f3b5;
text-align:left;
}
.up_left h1 span {
font:bold 18px Tahoma;
color:#FFFFFF;
}
.up_left h2 {
padding:20px 0px 0px 10px ;
margin:0;
width:560px;
font:normal 12px Tahoma;
color:#FFFFFF;
text-align:justify;
line-height:17px;
}
.up_left h2 a {
padding:20px 0px 0px 10px ;
margin:0;
width:560px;
font:normal 12px Tahoma;
color:#FFFFFF;
text-align:justify;
line-height:17px;
text-decoration:none;
}
.up_left h6 {
padding:10px 50px 0 0px ;
margin:0;
font:bold 12px Tahoma;
color:#FFFFFF;
}
.up_left h4 {
padding:30px 0 0px 100px;
margin:0;
width:581px;
height:418px;
}
.up_right {
padding:10px 0 0 0;
margin:0;
width:240px;
height:540px;
float:right;
background:#232323;
}
.up_right h1 {
padding:10px 0 0 10px ;
margin:0;
font:bold 16px Tahoma;
color:#e7f3b5;
}
.up_right h2 {
padding:7px 0 0 10px ;
margin:0;
font:bold 16px Tahoma;
color:#e7f3b5;
}
.up_right h3 {
padding:5px 0 10px 10px;
margin:0;
color:#FFFFFF;
font:bold 16px Tahoma;
background-color:#333333;
}
.up_right h4 {
padding:5px 0px 0 0px;
margin:0 auto;
color:#e7f3b5;
font:normal 12px Tahoma;
text-align:justify;
}
.lbody {
padding:0 0 0 0;
margin:0;
}
.ll {
padding:0 0 0 0;
margin:0;
width:480px;
height:205px;
float:left;
background:url(../images/dot.PNG) repeat-y;
background-color:##131718;
background-position:right;
}
.ll h1 {
padding:10px 0 0 10px;
margin:0;
font:bold 16px Tahoma;
color:#e8f1ba;
}
.ll h2 {
padding:10px 0 0 10px;
margin:0;
font:normal 12px Tahoma;
color:#e8f1ba;
float:left;
width:470px;
height:82px;
}
.ll h3 {
padding:10px 0 0 10px;
margin:0;
font:normal 12px Tahoma;
color:#e8f1ba;
float:left;
width:221px;
height:70px;
text-align:justify;
line-height:17px;
}
.ll h3 span {
padding:0px 0 0 0px;
margin:0;
font:normal 12px Tahoma;
color:#FFFFFF;
}
.lr {
padding:0 0 0 0;
margin:0;
width:340px;
height:205px;
float:right;
}
.lr h1 {
padding:10px 0 0 10px;
margin:0;
font:bold 16px Tahoma;
color:#e8f1ba;
}
.lr h2 {
padding:10px 10px 0 10px;
margin:0;
font:normal 12px Tahoma;
color:#e8f1ba;
text-align:justify;
line-height:17px;
}
.lr h2 span {
padding:0px 0 0 0px;
margin:0;
font:normal 12px Tahoma;
color:#FFFFFF;
}
.footerin {
width:822px;
height:20px;
padding:0 0 0 0;
margin:0 auto;
}
.nav a {
padding: 10px 0 0 0;
margin:0;
width:822px;
height:20px;
font:normal 11px Tahoma;
color:#FFFFFF;
text-decoration:none;
}
.nav a:hover {
padding: 0 0 0 0;
margin:0;
width:822px;
height:15px;
font:normal 11px Tahoma;
color:#999999;
text-decoration:none;
}
.copy {
padding: 0px 0 0 0;
margin:0;
width:822px;
height:20px;
font:normal 10px Tahoma;
color:#FFFFFF;
text-decoration:none;
text-align:center;
}
.about {
font:normal 12px Tahoma;
color:#e7f3b5;
padding:10px 10px 0 0px;
margin:0;
}

.from {
padding:10px 0 0 0;
margin:0;
width:220px;
color:#FFFFFF;
font:normal 12px Tahoma;
}
.pin {
padding:0 0 0 0;
margin:0;
color:#FFFFFF;
font:normal 12px Tahoma;
}
.pin2 {
padding:0 0 0 0;
margin:0;
height:40px;
}

.txt01{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 5px 5px 15px; 
margin:0;

float:left;
}


.txt02{
padding:10px 0 5px 5px;
margin:0;
float:0;
}

.txt03{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 19px 5px 15px; 
margin:0;

float:left;
}

.txt04{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 40px 5px 18px; 
margin:0;

float:left;
}


.txt05{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 20px 5px 15px; 
margin:0;

float:left;
}


.txt06{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 43px 5px 18px; 
margin:0;

float:left;
}


.txt07{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 53px 5px 15px; 
margin:0;
float:left;
}

.txt08{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 83px 5px 15px; 
margin:0;
float:left;
}

.txt09{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 0px 5px 15px; 
margin:0;
float:left;
text-decoration:underline;
}

.txt10{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 0px 5px 10px;
margin:0;
float:left;
}

.txt11{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 70px 5px 18px; 
margin:0;

float:left;
}


.txt12{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 48px 5px 18px; 
margin:0;
float:left;
}

.txt13{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 75px 5px 18px; 
margin:0;
float:left;
}

.txt14{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 98px 5px 18px; 
margin:0;
float:left;
}

.txt15{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 105px 5px 18px; 
margin:0;
float:left;
}

.txt16{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 38px 5px 18px; 
margin:0;
float:left;
}


.txt17{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 60px 5px 18px; 
margin:0;
float:left;
}


.txt18{
padding:15px 10px 50px 18px;
margin:0;
float:left;
}
